@charset "UTF-8";
/*!
 * ress.css • v4.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
     tab-size: 4;
  font-size: 62.5%;
  -ms-overflow-style: none; /* IE, Edge 対応 */
  scrollbar-width: none; /* Firefox 対応 */
}

html::-webkit-scrollbar {
  width: 7px;
}

html::-webkit-scrollbar-track { /* Chrome, Safari 対応 */
  background-color: rgba(67, 117, 186, 0);
}

html::-webkit-scrollbar-thumb {
  border-radius: 0.5rem;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(200, 144, 208)), to(rgb(67, 117, 186)));
  background: linear-gradient(0deg, rgb(200, 144, 208) 0%, rgb(67, 117, 186) 100%);
}

*,
::before,
::after {
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

::before,
::after {
  text-decoration: inherit;
  vertical-align: inherit;
}

* {
  padding: 0;
  margin: 0;
}

hr {
  overflow: visible;
  height: 0;
  color: inherit;
}

details,
main {
  display: block;
}

summary {
  display: list-item;
}

small {
  font-size: 80%;
}

[hidden] {
  display: none;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: #222222;
}

a:active,
a:hover {
  outline-width: 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
}

pre {
  font-size: 1em;
}

b,
strong {
  font-weight: bolder;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  border-color: inherit;
  text-indent: 0;
}

input {
  border-radius: 0;
}

[disabled] {
  cursor: default;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
}

optgroup {
  font-weight: bold;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
  color: inherit;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline-width: 0;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

select::-ms-value {
  color: currentColor;
}

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
  max-width: 100%;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  color: inherit;
  font: inherit;
}

img {
  border-style: none;
  max-width: 100%;
  vertical-align: top;
}

body {
  font-family: 游ゴシック体, Yu Gothic, YuGothic, dnp-shuei-gothic-gin-std, sans-serif;
  font-style: normal;
  font-weight: 500;
  color: #fff;
  overflow-x: hidden;
  position: relative;
}

ol,
ul {
  list-style-type: none;
}

html {
  background: #07238D;
  min-height: 100vh; /* カスタムプロパティ未対応ブラウザ用のフォールバック */
  min-height: calc(var(--vh, 1vh) * 100);
}
html:before {
  content: "";
  display: inline-block;
  position: fixed;
  width: 100%;
  height: 100%;
  min-height: 100vh; /* カスタムプロパティ未対応ブラウザ用のフォールバック */
  min-height: calc(var(--vh, 1vh) * 100);
  background: url(../images/bg_main.webp) no-repeat;
  background-position: top;
  overflow: hidden;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  html:before {
    display: none;
  }
}

#l-container {
  height: auto !important;
}

.u-txt {
  font-size: 3.7333333333vw;
  line-height: 9.3333333333vw;
}
@media only screen and (min-width: 768px) {
  .u-txt {
    font-size: 1.0416666667vw;
    line-height: 2.1875vw;
  }
}

.u-txtCenter {
  text-align: center;
}

.u-txtBold {
  font-weight: bold;
}

.u-txtBorder {
  text-decoration: underline;
}

.u-fontEn01 {
  font-family: "Tenor Sans", sans-serif;
  font-style: normal;
  font-weight: 500;
}

.u-fontSippori {
  font-family: "Shippori Mincho", serif;
  font-weight: normal;
}

.u-hideSp {
  display: none !important;
}
@media only screen and (min-width: 768px) {
  .u-hideSp {
    display: block !important;
  }
}

.u-hidePc {
  display: block !important;
}
@media only screen and (min-width: 768px) {
  .u-hidePc {
    display: none !important;
  }
}

.u-fadeIn {
  opacity: 0;
  -webkit-transform: translateY(1rem);
          transform: translateY(1rem);
  -webkit-transition: all 2s;
  transition: all 2s;
}

.u-mb10 {
  margin-bottom: 2.6666666667vw;
}
@media only screen and (min-width: 768px) {
  .u-mb10 {
    margin-bottom: 15px;
  }
}

.u-btn {
  padding-bottom: 2px;
}
.u-btn a {
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 1.0666666667vw;
}
@media only screen and (min-width: 768px) {
  .u-btn a {
    padding: 0.3125vw;
    max-width: 26.171875vw;
    min-width: 335px;
  }
}
.u-btn a:before {
  content: "";
  position: absolute;
  background-color: #fff;
  left: 1.8666666667vw;
  right: 1.8666666667vw;
  top: 0;
  height: 1px;
}
@media only screen and (min-width: 768px) {
  .u-btn a:before {
    left: 0.546875vw;
    right: 0.546875vw;
  }
}
.u-btn a:after {
  content: "";
  position: absolute;
  background-color: #fff;
  left: 1.8666666667vw;
  right: 1.8666666667vw;
  bottom: 0;
  height: 1px;
}
@media only screen and (min-width: 768px) {
  .u-btn a:after {
    left: 0.546875vw;
    right: 0.546875vw;
  }
}
.u-btn a .btn-text {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  padding: 3.4666666667vw 13.8666666667vw 3.4666666667vw 8.5333333333vw;
  font-size: 3.2vw;
  letter-spacing: 0.1em;
  font-weight: normal;
  text-align: center;
  letter-spacing: 0.1em;
  color: #fff;
  background-color: rgba(9, 43, 150, 0.41);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#092b96), to(rgba(215, 163, 230, 0.13)));
  background-image: linear-gradient(#092b96 0%, rgba(215, 163, 230, 0.13) 100%);
}
@media only screen and (min-width: 768px) {
  .u-btn a .btn-text {
    padding: 1.171875vw 4.0625vw 1.171875vw 2.5vw;
    font-size: 1.09375vw;
    max-width: 25.546875vw;
    min-width: 327px;
  }
}
.u-btn a .btn-text i {
  font-style: inherit;
  font-size: 20px;
}
.u-btn a .btn-text:before {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  background: rgb(46, 46, 46);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(46, 46, 46, 0.82)), to(rgb(113, 113, 113)));
  background: linear-gradient(180deg, rgba(46, 46, 46, 0.82) 0%, rgb(113, 113, 113) 100%);
  mix-blend-mode: overlay;
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out;
}
.u-btn a .btn-arrow {
  border-color: #fff;
}
@media only screen and (min-width: 768px) {
  .u-btn a:hover .btn-arrow {
    width: 15px;
  }
}

.u-starLine {
  padding: 0 3.7333333333vw;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .u-starLine {
    padding: 0 1.25vw;
  }
}
.u-starLine span {
  position: relative;
  display: block;
  border-bottom: 1px solid #fff;
}
.u-starLine span:before {
  content: "";
  display: inline-block;
  width: 2.4vw;
  height: 2.4vw;
  background: url(../images/ico_starLine.svg) no-repeat;
  background-size: cover;
  position: absolute;
  left: -3.7333333333vw;
  bottom: -1.2vw;
}
@media only screen and (min-width: 768px) {
  .u-starLine span:before {
    width: 1.09375vw;
    height: 1.09375vw;
    left: -1.40625vw;
    bottom: -0.546875vw;
  }
}
.u-starLine span:after {
  content: "";
  display: inline-block;
  width: 2.4vw;
  height: 2.4vw;
  background: url(../images/ico_starLine.svg) no-repeat;
  background-size: cover;
  position: absolute;
  right: -3.7333333333vw;
  bottom: -1.2vw;
}
@media only screen and (min-width: 768px) {
  .u-starLine span:after {
    width: 1.09375vw;
    height: 1.09375vw;
    right: -1.40625vw;
    bottom: -0.546875vw;
  }
}

.c-contentInner {
  padding: 0 8vw;
}
@media only screen and (min-width: 768px) {
  .c-contentInner {
    margin: 0 auto;
    padding: 0 2.34375vw;
    max-width: 83.28125vw;
  }
}

.u-forSp {
  display: block;
}
@media only screen and (min-width: 768px) {
  .u-forSp {
    display: none;
  }
}

.u-forPc {
  display: none;
}
@media only screen and (min-width: 768px) {
  .u-forPc {
    display: block;
  }
}

@font-face {
  font-family: "Kannada";
  src: url(../font/kannada-mn.ttf);
}
.fontEn {
  font-family: "Tenor Sans", sans-serif;
  font-weight: normal;
}

.fontKannada {
  font-family: Kannada;
  font-weight: normal;
}

.fontJp {
  font-family: "Shippori Mincho", serif;
  font-weight: normal;
}

.beer-slider {
  display: inline-block;
  position: relative;
  overflow: hidden;
}

.beer-slider *, .beer-slider:before, .beer-slider:after,
.beer-slider *:before,
.beer-slider *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.beer-slider img, .beer-slider svg {
  vertical-align: bottom;
}

.beer-slider > * {
  height: 100%;
}

.beer-slider > img {
  max-width: 100%;
  height: auto;
}

.beer-reveal {
  position: absolute;
  left: 0;
  top: 0;
  right: 50%;
  overflow: hidden;
  z-index: 1;
  opacity: 0;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

.beer-reveal > :first-child {
  width: 200%;
  max-width: none;
  height: 100%;
}

.beer-reveal > img:first-child {
  height: auto;
}

.beer-range {
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  height: 100%;
  margin: 0;
  left: -1px;
  width: calc(100% + 2px);
  cursor: pointer;
  -webkit-appearance: slider-horizontal !important;
  -moz-appearance: none;
  opacity: 0;
  -ms-touch-action: auto;
  touch-action: auto;
}

.beer-range::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 300vh;
}

.beer-range::-moz-range-thumb {
  -webkit-appearance: none;
  height: 300vh;
}

.beer-range::-ms-tooltip {
  display: none;
}

.beer-handle {
  position: absolute;
  z-index: 2;
  pointer-events: none;
  opacity: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  color: #000;
  background: rgba(255, 255, 255, 0.5);
  width: 48px;
  height: 48px;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0);
          box-shadow: 0 0 6px rgba(0, 0, 0, 0);
  -webkit-transition: background 0.3s, opacity 0.5s 0.25s, -webkit-box-shadow 0.3s;
  transition: background 0.3s, opacity 0.5s 0.25s, -webkit-box-shadow 0.3s;
  transition: background 0.3s, box-shadow 0.3s, opacity 0.5s 0.25s;
  transition: background 0.3s, box-shadow 0.3s, opacity 0.5s 0.25s, -webkit-box-shadow 0.3s;
}

.beer-handle:before, .beer-handle:after {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  top: 50%;
  border-top: solid 2px;
  border-left: solid 2px;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}

.beer-handle:before {
  left: 10px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.beer-handle:after {
  right: 0;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.beer-slider[data-beer-label]:after,
.beer-reveal[data-beer-label]:after {
  content: attr(data-beer-label);
  position: absolute;
  top: 1.5rem;
  line-height: 1;
  padding: 0.5rem;
  border-radius: 0.125rem;
  background: rgba(255, 255, 255, 0.75);
}

.beer-slider[data-beer-label]:after {
  right: 1.5rem;
}

.beer-reveal[data-beer-label]:after {
  left: 1.5rem;
}

.beer-slider[data-beer-label=""]:after,
.beer-reveal[data-beer-label=""]:after {
  content: none;
}

.beer-ready .beer-reveal, .beer-ready .beer-handle {
  opacity: 1;
}

/* ##############################################################################

    HEADER

############################################################################## */
/* header
**************************************** */
.header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding-left: 135px;
  padding-right: 135px;
  padding-top: 60px;
  line-height: 1;
  z-index: 9990;
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

.popup-active .header {
  opacity: 0;
  pointer-events: none;
}

.header::before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 92px;
  z-index: 1;
  background: rgb(36, 57, 128);
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(36, 57, 128)), color-stop(49%, rgb(17, 76, 173)), to(rgba(50, 99, 180, 0)));
  background: linear-gradient(180deg, rgb(36, 57, 128) 0%, rgb(17, 76, 173) 49%, rgba(50, 99, 180, 0) 100%);
  pointer-events: none;
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
  opacity: 0;
}

.header--logo {
  position: relative;
}

.header--logo-sm {
  position: fixed;
  z-index: 5;
  top: 20px;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.header--logo-sm img {
  width: 78px;
}

.header--nav {
  position: relative;
  z-index: 1;
  left: 0;
  right: 0;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.page-special.page-hairmask .header--nav {
  opacity: 0;
  pointer-events: none;
}

.header.is-active::before {
  opacity: 1;
}

.header--logo-sm.is-show {
  opacity: 1;
}

@media print, screen and (min-width: 768px) {
  .gnav ul,
.gnav li,
.gnav a {
    height: 100%;
  }
}
@media screen and (max-width: 1180px) {
  .header {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .header {
    left: 0;
    right: 0;
    padding-left: 30px;
    padding-top: 26px;
  }
  .header::before {
    display: none;
  }
  .header--nav {
    padding-top: 23px;
    padding-right: 30px;
  }
  .header--logo {
    z-index: 0;
  }
  .header--logo img {
    width: 70px;
  }
}
/* particles
**************************************** */
.particles {
  position: absolute;
  z-index: 1;
  width: 42%;
  max-height: 500px;
  height: 50%;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .particles {
    width: 100%;
    max-height: 400px;
    height: 30%;
  }
}
/* gnav
**************************************** */
.gnav {
  height: 50px;
  padding-top: 20px;
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

.header.is-active .gnav {
  position: fixed;
  top: 0;
  margin-left: auto;
  right: 135px;
}

.gnav--list {
  margin-top: -4px;
  margin-right: -18px;
}

.gnav--link {
  display: block;
  padding: 0 16px;
  font-size: 19px;
  line-height: 1;
  text-align: center;
  color: #fff;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  outline: none;
  font-weight: 100;
  letter-spacing: 1px;
}

.gnav--link span {
  position: relative;
  display: inline-block;
  padding: 8px 0;
}

.gnav--link span::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition: -webkit-transform 0.4s ease-out;
  transition: -webkit-transform 0.4s ease-out;
  transition: transform 0.4s ease-out;
  transition: transform 0.4s ease-out, -webkit-transform 0.4s ease-out;
  background-color: #fff;
}

.gnav--link:hover span::before,
.current .gnav--link span::before {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.gnav--sns {
  display: none;
}

@media screen and (max-width: 1180px) {
  .header.is-active .gnav {
    right: 50px;
  }
}
@media screen and (max-width: 767px) {
  .gnav {
    position: fixed;
    inset: 0 !important;
    height: 100vh;
    opacity: 0;
    padding: 64px 10%;
    overflow: auto;
    pointer-events: none;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    background: #10299a url(https://yolu.live/wp/wp-content/themes/original_theme/images/common/gnav-bg.jpg) center top;
    background-size: 100%;
    opacity: 0;
    -webkit-filter: blur(5px);
            filter: blur(5px);
    -webkit-transition: opacity 0.5s ease-out, -webkit-filter 0.7s linear;
    transition: opacity 0.5s ease-out, -webkit-filter 0.7s linear;
    transition: opacity 0.5s ease-out, filter 0.7s linear;
    transition: opacity 0.5s ease-out, filter 0.7s linear, -webkit-filter 0.7s linear;
    -webkit-overflow-scrolling: touch;
  }
  .gnav a .btn-text {
    font-size: 14px;
  }
  .gnav--link {
    display: inline-block !important;
    padding: 0;
    font-size: 26px;
    text-align: left;
  }
  .gnav--list {
    margin-bottom: 30px;
  }
  .gnav--link span {
    display: block;
    padding: 17px 0;
  }
  .gnav--link span::before {
    top: calc(50% - 3.5px);
    left: -16px;
    width: 7px;
    height: 7px;
    background: url(../images/common/star.svg);
    background-size: cover;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  .gnav--topics {
    margin-top: 16px;
  }
  .gnav--topics .gnav--link,
.gnav--news .gnav--link,
.gnav--faq .gnav--link {
    font-size: 21px;
  }
  .gnav--topics .gnav--link span,
.gnav--news .gnav--link span,
.gnav--faq .gnav--link span {
    padding: 12px 0;
  }
  .current .gnav--link span::before {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  .header.active .gnav {
    width: 100%;
    top: 0;
    left: 0;
    pointer-events: all;
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
  }
  /* ---gnav_btn --- */
  .gnav_btn {
    position: fixed;
    top: 0;
    right: 0;
    width: 56px;
    height: 56px;
    z-index: 9999;
  }
  .gnav_btn--txt {
    position: absolute;
    top: 30px;
    left: -0.3em;
  }
  .gnav_btn--txt::before {
    content: "MENU";
    font-size: 83%;
    letter-spacing: 0;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
  }
  .header.active .gnav_btn--txt::before {
    content: "CLOSE";
  }
  .gnav_btn--lines {
    position: relative;
    width: 44px;
    height: 19px;
  }
  .gnav_btn--lines span {
    position: absolute;
    left: 0;
    width: 24px;
    height: 1px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background-color: #fff;
    -webkit-transform: skewY(-25deg);
            transform: skewY(-25deg);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
  .gnav_btn--lines span:nth-of-type(1) {
    top: 0;
  }
  .gnav_btn--lines span:nth-of-type(2) {
    top: 50%;
  }
  .gnav_btn--lines span:nth-of-type(3) {
    bottom: 0;
  }
  .header.active .gnav_btn--lines span:nth-of-type(1) {
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
  }
  .header.active .gnav_btn--lines span:nth-of-type(2) {
    opacity: 0;
  }
  .header.active .gnav_btn--lines span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-9px) rotate(45deg);
  }
  .gnav--sns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 24px;
  }
  .gnav--sns a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
  }
  .gnav--sns img {
    margin-right: 8px;
  }
  .gnav--sns li {
    width: calc(50% - 20px);
    margin-bottom: 20px;
    margin-right: 40px;
  }
  .gnav--sns li:nth-child(2n) {
    margin-right: 0;
  }
  .gnav--btn .btn {
    margin-bottom: 20px;
  }
}
/* header-sm
**************************************** */
.header-sm {
  height: 72px;
}

@media print, screen and (min-width: 768px) {
  .header-sm .gnav--tel {
    font-size: 120%;
  }
}
@media screen and (max-width: 767px) {
  .header-sm {
    height: 56px;
  }
}
.footer {
  position: relative;
  z-index: 2;
}

.footer--logo {
  margin-bottom: 24px;
  text-align: center;
}

.footer--logo img {
  width: 95px;
}

.footer .sns_area {
  margin-bottom: 54px;
}

@media only screen and (min-width: 768px) {
  .footer .sns_area {
    margin-bottom: 34px;
  }
}
.footer .sns--list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
}

.footer .sns--list li:not(:last-child) {
  margin-right: 24px;
}

.footer .fnav {
  margin-left: 0;
  margin-bottom: 20px;
  font-size: 100%;
  letter-spacing: 0.06em;
  line-height: 1;
}

.footer .fnav__list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer .fnav__list li:not(:last-child) {
  margin-right: 0;
}

@media only screen and (min-width: 768px) {
  .footer .fnav__list li:not(:last-child) {
    margin-right: 70px;
  }
}
.footer .footer--copyright {
  padding-bottom: 40px;
  text-align: center;
  letter-spacing: 0.06em;
}

.footer .footer--copyright small {
  font-size: 3.2vw;
}

@media only screen and (min-width: 768px) {
  .footer .footer--copyright small {
    font-size: 0.9375vw;
  }
}
/* layout
**************************************** */
/* --- float --- */
.flt-rgt {
  float: right;
}

.flt-lft {
  float: left;
}

/* --- position --- */
.pos_rel {
  position: relative;
}

.pos_ab {
  position: absolute;
}

/* --- margin --- */
.mgn-btm8 {
  margin-bottom: 8px;
}

.mgn-btm16 {
  margin-bottom: 16px;
}

.mgn-btm24 {
  margin-bottom: 24px;
}

.mgn-btm32 {
  margin-bottom: 32px;
}

.mgn-btm40 {
  margin-bottom: 40px;
}

.mgn-btm48 {
  margin-bottom: 48px;
}

.mgn-btm56 {
  margin-bottom: 56px;
}

.mgn-btm64 {
  margin-bottom: 64px;
}

.mgn-btm72 {
  margin-bottom: 72px;
}

.mgn-btm80 {
  margin-bottom: 80px;
}

.mgn-btm88 {
  margin-bottom: 88px;
}

.mgn-btm96 {
  margin-bottom: 96px;
}

/* --- font-size --- */
.fz-12 {
  font-size: 0.75rem; /* 12px */
}

.fz-13 {
  font-size: 0.813rem; /* 13px */
}

.fz-14 {
  font-size: 0.875rem; /* 14px */
}

.fz-15 {
  font-size: 0.938rem; /* 15px */
}

.fz-16 {
  font-size: 1rem; /* 16px */
}

.fz-17 {
  font-size: 1.063rem; /* 17px */
}

.fz-18 {
  font-size: 1.125rem; /* 18px */
}

.fz-20 {
  font-size: 1.25rem; /* 20px */
}

.fz-24 {
  font-size: 1.5rem; /* 24px */
}

.fz-26 {
  font-size: 1.625rem; /* 26px */
}

.fz-28 {
  font-size: 1.75rem; /* 28px */
}

.fz-30 {
  font-size: 1.875rem; /* 30px */
}

.fz-32 {
  font-size: 2rem; /* 32px */
}

.fz-36 {
  font-size: 2.25rem; /* 36px */
}

.fz-40 {
  font-size: 2.5rem; /* 40px */
}

.fz-44 {
  font-size: 2.75rem; /* 44px */
}

.fz-48 {
  font-size: 3rem; /* 48px */
}

.fz-56 {
  font-size: 3.5rem; /* 56px */
}

.fz-64 {
  font-size: 4rem; /* 64px */
}

/* --- pc or sp --- */
.pc-none,
.pc-none-inline,
.pc-none-table,
.pc-none-flex {
  display: none;
}

.sp-none {
  display: block;
}

.sp-none-inline {
  display: inline;
}

.sp-none-table {
  display: table;
}

.sp-none-flex {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
}

@media screen and (max-width: 767px) {
  /* --- margin --- */
  .mgn-btm16 {
    margin-bottom: 8px;
  }
  .mgn-btm24 {
    margin-bottom: 16px;
  }
  .mgn-btm32 {
    margin-bottom: 16px;
  }
  .mgn-btm40 {
    margin-bottom: 24px;
  }
  .mgn-btm48 {
    margin-bottom: 24px;
  }
  .mgn-btm56 {
    margin-bottom: 32px;
  }
  .mgn-btm64 {
    margin-bottom: 32px;
  }
  .mgn-btm72 {
    margin-bottom: 40px;
  }
  .mgn-btm80 {
    margin-bottom: 40px;
  }
  .mgn-btm88 {
    margin-bottom: 48px;
  }
  .mgn-btm96 {
    margin-bottom: 48px;
  }
  /* --- font-size --- */
  .fz-12 {
    font-size: 0.786rem; /* 11px */
  }
  .fz-13 {
    font-size: 0.857rem; /* 12px */
  }
  .fz-14 {
    font-size: 0.929rem; /* 13px */
  }
  .fz-15 {
    font-size: 1rem; /* 14px */
  }
  .fz-16 {
    font-size: 1.071rem; /* 15px */
  }
  .fz-17 {
    font-size: 1.143rem; /* 16px */
  }
  .fz-18 {
    font-size: 1.214rem; /* 17px */
  }
  .fz-20 {
    font-size: 1.286rem; /* 18px */
  }
  .fz-24 {
    font-size: 1.429rem; /* 20px */
  }
  .fz-26 {
    font-size: 1.429rem; /* 20px */
  }
  .fz-28 {
    font-size: 1.714rem; /* 24px */
  }
  .fz-30 {
    font-size: 1.714rem; /* 24px */
  }
  .fz-32 {
    font-size: 1.857rem; /* 26px */
  }
  .fz-36 {
    font-size: 1.857rem; /* 26px */
  }
  .fz-40 {
    font-size: 2rem; /* 28px */
  }
  .fz-44 {
    font-size: 2rem; /* 28px */
  }
  .fz-48 {
    font-size: 2.143rem; /* 30px */
  }
  .fz-56 {
    font-size: 2.286rem; /* 32px */
  }
  .fz-64 {
    font-size: 2.571rem; /* 36px */
  }
  /* --- pc or sp --- */
  .sp-none,
.sp-none-inline,
.sp-none-table,
.sp-none-flex {
    display: none;
  }
  .pc-none {
    display: block;
  }
  .pc-none-inline {
    display: inline;
  }
  .pc-none-table {
    display: table;
  }
  .pc-none-flex {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
  }
}
/* flex
**************************************** */
/* --- ブロック要素 --- */
.flex {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
}

/* --- インライン要素 --- */
.flex-inline {
  display: -ms-inline-flexbox;
  display: -webkit-inline-box;
  display: inline-flex;
}

/* --- 逆向き --- */
.flex-reverse {
  -ms-flex-direction: row-reverse;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
          flex-direction: row-reverse;
}

/* --- 縦並び --- */
.flex-column {
  -ms-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}

/* --- 水平方向揃え --- */
.flex-j-start {
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
}

.flex-j-end {
  -ms-flex-pack: end;
  -webkit-box-pack: end;
          justify-content: flex-end;
}

.flex-j-ctr {
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
}

.flex-j-between {
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

.flex-j-around {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

/* --- 垂直方向揃え --- */
.flex-a-start {
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
}

.flex-a-end {
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
}

.flex-a-ctr {
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
}

.flex-a-baseline {
  -ms-flex-align: baseline;
  -webkit-box-align: baseline;
          align-items: baseline;
}

.flex-a-stretch {
  -ms-flex-align: stretch;
  -webkit-box-align: stretch;
          align-items: stretch;
}

/* --- 子要素の折り返し設定 --- */
.flex-c-nowrap {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.flex-c-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

/* --- 子要素の複数行設定 --- */
.flex-c-reverse {
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
}

.flex-c-start {
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.flex-c-start {
  -webkit-align-items: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.flex-c-end {
  -ms-flex-line-pack: end;
  align-content: flex-end;
}

.flex-c-ctr {
  -ms-flex-line-pack: center;
  align-content: center;
}

.flex-c-baseline {
  -ms-flex-line-pack: baseline;
  align-content: baseline;
}

.flex-c-stretch {
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

@media screen and (max-width: 767px) {
  /* --- 縦並び - sp --- */
  .flex-sp-block {
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  /* --- 並び順変更 - sp --- */
  .flex-sp-reverse {
    -ms-flex-direction: column-reverse;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
            flex-direction: column-reverse;
  }
}
.scrollContent {
  z-index: 2;
  position: relative;
}
.scrollContent__logo {
  position: fixed;
  top: 7.6923076923vw;
  left: 5.1282051282vw;
  z-index: 999;
}
@media only screen and (min-width: 768px) {
  .scrollContent__logo {
    display: none;
  }
}
.scrollContent__logo img {
  width: 20.5128205128vw;
}
@media only screen and (min-width: 768px) {
  .scrollContent {
    width: 41.6666666667vw;
    position: absolute;
    right: 0;
    background: url(../images/bg_main.webp) no-repeat;
    background-position: center;
    background-attachment: fixed;
    overflow: hidden;
    background-size: cover;
    background-position: right;
    background-color: #07238D;
  }
}
@media only screen and (min-width: 992px) {
  .scrollContent {
    width: 41.6666666667vw;
    position: absolute;
    right: 0;
    background: url(../images/bg_main.webp) no-repeat;
    background-position: center;
    background-attachment: fixed;
    overflow: hidden;
    background-size: 41.6666666667vw;
    background-position: right;
    background-color: #07238D;
  }
}

.content__inner {
  padding: 0 5.1282051282vw;
}
@media only screen and (min-width: 768px) {
  .content__inner {
    padding: 0 2.0833333333vw;
  }
}

.contentFlex {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -2.5641025641vw;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .contentFlex {
    margin: 0 -1.0416666667vw;
  }
}
.contentFlex__box50 {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
  padding: 0 2.5641025641vw;
}
@media only screen and (min-width: 768px) {
  .contentFlex__box50 {
    padding: 0 1.0416666667vw;
  }
}
.contentFlex__btn {
  margin-top: 5.1282051282vw;
}
@media only screen and (min-width: 768px) {
  .contentFlex__btn {
    margin-top: 2.0833333333vw;
  }
}

.lineImg {
  width: 100%;
}

.linkMark {
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 2;
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
@media only screen and (min-width: 768px) {
  .linkMark {
    width: 41.6666666667vw;
  }
}
.linkMark.is-active {
  opacity: 1;
}

a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover {
  opacity: 0.6;
}

.leftContent {
  width: 58.0729166667vw;
  height: 100vh;
  background: url(../images/bg_pc.webp) no-repeat;
  background-position: center;
  background-attachment: fixed;
  overflow: hidden;
  background-size: cover;
  background-position: left;
  position: fixed;
  top: 0;
}
.leftContent__inner {
  position: relative;
  width: 58.0729166667vw;
  height: 100vh;
}
.leftContent__logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  width: 12.5vw;
}
.leftContent__logo img {
  width: 100%;
}
.leftContent__link {
  position: absolute;
  left: 2.6041666667vw;
  bottom: 2.34375vw;
}
.leftContent__link li:not(:last-of-type) {
  margin-bottom: 1.8229166667vw;
}

.fv {
  position: relative;
  height: 100vh;
}
.fv__img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
.fv__img img {
  width: 36.6666666667vw;
}
@media only screen and (min-width: 768px) {
  .fv__img img {
    width: 14.8958333333vw;
  }
}

.topics {
  position: relative;
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .topics {
    margin-bottom: 6.25vw;
  }
}
.topics .content__inner {
  position: relative;
}
.topics .content__inner:before {
  content: "";
  display: inline-block;
  width: 89.7435897436vw;
  height: 6.1538461538vw;
  background: url(../images/img_line.svg) no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
}
@media only screen and (min-width: 768px) {
  .topics .content__inner:before {
    width: 37.5vw;
    height: 2.5vw;
  }
}
.topics__ttl {
  text-align: center;
  padding-top: 17.9487179487vw;
  margin-bottom: 7.6923076923vw;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .topics__ttl {
    padding-top: 7.2916666667vw;
    margin-bottom: 3.125vw;
  }
}
.topics__ttl img {
  width: 37.9487179487vw;
}
@media only screen and (min-width: 768px) {
  .topics__ttl img {
    width: 15.625vw;
  }
}

.about {
  padding-bottom: 25.641025641vw;
  position: relative;
  margin-bottom: 20.5128205128vw;
}
@media only screen and (min-width: 768px) {
  .about {
    padding-bottom: 10.4166666667vw;
    margin-bottom: 8.3333333333vw;
  }
}
.aboutTxt {
  margin-top: -3.8461538462vw;
  margin-bottom: 15.3846153846vw;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .aboutTxt {
    margin-top: -1.8229166667vw;
    margin-bottom: 6.25vw;
  }
}
.aboutTxt img {
  width: 83.8461538462vw;
}
@media only screen and (min-width: 768px) {
  .aboutTxt img {
    width: 34.375vw;
  }
}
.aboutImg {
  text-align: center;
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .aboutImg {
    margin-bottom: 6.25vw;
  }
}
.aboutImg img {
  width: 95.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .aboutImg img {
    width: 39.0625vw;
  }
}
.aboutMessage {
  text-align: center;
  margin-bottom: 20.5128205128vw;
}
@media only screen and (min-width: 768px) {
  .aboutMessage {
    margin-bottom: 8.3333333333vw;
  }
}
.aboutMessage img {
  width: 67.1794871795vw;
}
@media only screen and (min-width: 768px) {
  .aboutMessage img {
    width: 27.2916666667vw;
  }
}
.aboutLine {
  margin-bottom: 20.5128205128vw;
}
@media only screen and (min-width: 768px) {
  .aboutLine {
    margin-bottom: 8.3333333333vw;
  }
}
.aboutLine img {
  width: 100%;
}
.about:after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 30.7692307692vw;
  background: url(../images/bg_gradation.webp) no-repeat;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  position: absolute;
  bottom: 0;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .about:after {
    height: 12.5vw;
  }
}

.event {
  position: relative;
  padding-bottom: 17.9487179487vw;
  margin-bottom: 20.5128205128vw;
}
@media only screen and (min-width: 768px) {
  .event {
    padding-bottom: 7.2916666667vw;
    margin-bottom: 8.3333333333vw;
  }
}
.event__ttl {
  text-align: center;
  margin-bottom: 11.5384615385vw;
}
@media only screen and (min-width: 768px) {
  .event__ttl {
    margin-bottom: 4.6875vw;
  }
}
.event__ttl img {
  width: 58.9743589744vw;
}
@media only screen and (min-width: 768px) {
  .event__ttl img {
    width: 23.9583333333vw;
  }
}
.event__date {
  text-align: center;
  margin-bottom: 10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .event__date {
    margin-bottom: 4.1666666667vw;
  }
}
.event__date img {
  width: 82.5641025641vw;
}
@media only screen and (min-width: 768px) {
  .event__date img {
    width: 33.5416666667vw;
  }
}
.event__img {
  margin-bottom: 10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .event__img {
    margin-bottom: 4.1666666667vw;
  }
}
.event__txt {
  text-align: center;
  margin-bottom: 10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .event__txt {
    margin-bottom: 4.1666666667vw;
  }
}
.event__txt img {
  width: 82.5641025641vw;
}
@media only screen and (min-width: 768px) {
  .event__txt img {
    width: 33.5416666667vw;
  }
}
.event__present {
  margin: 15.3846153846vw 0 10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .event__present {
    margin: 6.25vw 0 4.1666666667vw;
  }
}
.event__info {
  margin-bottom: 10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .event__info {
    margin-bottom: 4.1666666667vw;
  }
}
.event__map {
  position: relative;
  z-index: 1;
}
.event__mapInner {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 50%; /* 比率を4:3に固定 */
  margin-bottom: 3.8461538462vw;
}
@media only screen and (min-width: 768px) {
  .event__mapInner {
    margin-bottom: 1.5625vw;
  }
}
.event__mapInner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.event__mapTxt {
  text-align: center;
}
.event__mapTxt img {
  width: 35.8974358974vw;
}
@media only screen and (min-width: 768px) {
  .event__mapTxt img {
    width: 14.5833333333vw;
  }
}
.event:after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 30.7692307692vw;
  background: url(../images/bg_gradation.webp) no-repeat;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  position: absolute;
  bottom: 0;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .event:after {
    height: 12.5vw;
  }
}

.campaign {
  position: relative;
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .campaign {
    margin-bottom: 6.25vw;
  }
}
.campaign__ttl {
  text-align: center;
  margin-bottom: 7.6923076923vw;
}
@media only screen and (min-width: 768px) {
  .campaign__ttl {
    margin-bottom: 3.125vw;
  }
}
.campaign__ttl img {
  width: 83.3333333333vw;
}
@media only screen and (min-width: 768px) {
  .campaign__ttl img {
    width: 33.8541666667vw;
  }
}
.campaign__date {
  text-align: center;
  margin-bottom: 10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .campaign__date {
    margin-bottom: 4.1666666667vw;
  }
}
.campaign__date img {
  width: 82.5641025641vw;
}
@media only screen and (min-width: 768px) {
  .campaign__date img {
    width: 33.5416666667vw;
  }
}
.campaign__img {
  margin-bottom: 10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .campaign__img {
    margin-bottom: 4.1666666667vw;
  }
}
.campaign__txt {
  text-align: center;
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .campaign__txt {
    margin-bottom: 6.25vw;
  }
}
.campaign__txt img {
  width: 86.6666666667vw;
}
@media only screen and (min-width: 768px) {
  .campaign__txt img {
    width: 35.4166666667vw;
  }
}
.campaign__btn {
  text-align: center;
  margin-bottom: 20.5128205128vw;
}
@media only screen and (min-width: 768px) {
  .campaign__btn {
    margin-bottom: 8.3333333333vw;
  }
}
.campaign__btn img {
  width: 85.641025641vw;
}
@media only screen and (min-width: 768px) {
  .campaign__btn img {
    width: 34.7916666667vw;
  }
}

.present {
  position: relative;
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .present {
    margin-bottom: 6.25vw;
  }
}
.present__ttl {
  text-align: center;
  margin-bottom: 10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .present__ttl {
    margin-bottom: 4.1666666667vw;
  }
}
.present__ttl img {
  width: 42.5641025641vw;
}
@media only screen and (min-width: 768px) {
  .present__ttl img {
    width: 17.4479166667vw;
  }
}
.present__img {
  text-align: center;
}
.present__img img:not(:last-of-type) {
  margin-bottom: 6.4102564103vw;
}
@media only screen and (min-width: 768px) {
  .present__img img:not(:last-of-type) {
    margin-bottom: 2.6041666667vw;
  }
}
.present__img img:last-of-type {
  width: 73.8461538462vw;
}
@media only screen and (min-width: 768px) {
  .present__img img:last-of-type {
    width: 30vw;
  }
}
.present__img:last-of-type {
  margin-top: 10.2564102564vw;
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .present__img:last-of-type {
    margin-top: 4.1666666667vw;
    margin-bottom: 6.25vw;
  }
}
.present__img:last-of-type img:last-of-type {
  width: 84.1025641026vw;
}
@media only screen and (min-width: 768px) {
  .present__img:last-of-type img:last-of-type {
    width: 34.1666666667vw;
  }
}

.entry {
  position: relative;
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .entry {
    margin-bottom: 6.25vw;
  }
}
.entry__ttl {
  text-align: center;
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .entry__ttl {
    margin-bottom: 6.25vw;
  }
}
.entry__ttl img {
  width: 60.7692307692vw;
}
@media only screen and (min-width: 768px) {
  .entry__ttl img {
    width: 24.7395833333vw;
  }
}
.entry__txt {
  text-align: center;
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .entry__txt {
    margin-bottom: 6.25vw;
  }
}
.entry__txt img {
  width: 100%;
}
.entry__terms {
  font-size: 3.0769230769vw;
  height: 46.1538461538vw;
  background: rgba(6, 12, 87, 0.4);
  padding: 6.4102564103vw;
  border-radius: 5px;
  overflow-y: scroll;
  line-height: 2;
  margin-bottom: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .entry__terms {
    font-size: 1.25vw;
    height: 18.75vw;
    padding: 2.6041666667vw;
    margin-bottom: 6.25vw;
  }
}
.entry__terms::-webkit-scrollbar {
  width: 7px;
}
.entry__terms::-webkit-scrollbar-track { /* Chrome, Safari 対応 */
  background-color: rgba(67, 117, 186, 0);
}
.entry__terms::-webkit-scrollbar-thumb {
  border-radius: 0.5rem;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(200, 144, 208)), to(rgb(67, 117, 186)));
  background: linear-gradient(0deg, rgb(200, 144, 208) 0%, rgb(67, 117, 186) 100%);
}
.entry__terms a {
  color: #fff;
}
.entry__btn {
  text-align: center;
  margin-bottom: 20.5128205128vw;
}
@media only screen and (min-width: 768px) {
  .entry__btn {
    margin-bottom: 8.3333333333vw;
  }
}
.entry__btn img {
  width: 85.641025641vw;
}
@media only screen and (min-width: 768px) {
  .entry__btn img {
    width: 34.7916666667vw;
  }
}

.candle {
  position: relative;
  margin-bottom: 20.5128205128vw;
}
@media only screen and (min-width: 768px) {
  .candle {
    margin-bottom: 8.3333333333vw;
  }
}

.footer {
  position: relative;
}
.footer__logo {
  text-align: center;
  margin-bottom: 6.4102564103vw;
  margin-top: -10.2564102564vw;
}
@media only screen and (min-width: 768px) {
  .footer__logo {
    margin-bottom: 2.6041666667vw;
    margin-top: -4.1666666667vw;
  }
}
.footer__logo img {
  width: 15.3846153846vw;
}
@media only screen and (min-width: 768px) {
  .footer__logo img {
    width: 6.25vw;
  }
}
.footer__sns {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 6.4102564103vw;
}
@media only screen and (min-width: 768px) {
  .footer__sns {
    margin-bottom: 2.6041666667vw;
  }
}
.footer__snsInner {
  padding: 0 1.9230769231vw;
}
@media only screen and (min-width: 768px) {
  .footer__snsInner {
    padding: 0 0.78125vw;
  }
}
@media only screen and (min-width: 768px) {
  .footer__snsInner img {
    width: 3.125vw;
  }
}
.footer__list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 5.1282051282vw;
}
@media only screen and (min-width: 768px) {
  .footer__list {
    margin-bottom: 2.0833333333vw;
  }
}
.footer__list--box {
  padding: 0 2.5641025641vw;
}
@media only screen and (min-width: 768px) {
  .footer__list--box {
    padding: 0 1.0416666667vw;
  }
}
@media only screen and (min-width: 768px) {
  .footer__list--box:nth-child(1) img {
    min-height: 0.8333333333vw;
  }
}
@media only screen and (min-width: 768px) {
  .footer__list--box:nth-child(2) img {
    min-height: 1.0416666667vw;
  }
}
@media only screen and (min-width: 768px) {
  .footer__list--box:nth-child(3) img {
    min-height: 1.0416666667vw;
  }
}
.footer__copyright {
  text-align: center;
  padding-bottom: 10.2564102564vw;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .footer__copyright {
    padding-bottom: 4.1666666667vw;
  }
}
.footer__copyright img {
  width: 17.9487179487vw;
}
@media only screen and (min-width: 768px) {
  .footer__copyright img {
    width: 7.2916666667vw;
  }
}